Subject: Finishing Shifts - IMP
From: Subir Chakma <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, Sandeep Yadav <[email-masked]>, "Subir Chakma" <[email-masked]>
Date: Sat, 5 Sep 2015 15:43:26 +0530 (IST)

Please ensure this is implemented by all. 

Hello all, 

This is not a complaint, but rather something I have been thinking about for the past weeks. 

We all have the rota, for the agents working in India, and though we do not know, here, in London/ Alderney, who's on shift, when, I think, when there is an internal open to just let know whoever has the internal opened when one agent is leaving, so we keep track of what is going on. 

This is not about being polite, but rather would make more sens to just say something like "I'm off, xyz is taking over", instead of vanishing without any notice, and sometimes leaving work half done (like for example a ticket stuck, which needs, in that case an email to the player, and being passed to sec: LTK111530194758812X) 

Thanks, 

Hierome Gautier 
Senior Customer Services Executive 
Regards